> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Create a New Field Index

> POST /profiles/{profile_id}/pages/{page_id}/index



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page



### Body: application/json (object)

- **element_name: `field_123`** (string)

- **type** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **element_name: `field_123`** (string)



[Powered by Bump.sh](https://bump.sh)
